uuid: 89fdf072-8aca-4a1c-ac3f-b19905d3bc15
langcode: en
status: true
dependencies:
  module:
    - link
    - site_settings
id: site_setting_entity.field_lien_de_menu
field_name: field_lien_de_menu
entity_type: site_setting_entity
type: link
settings: {  }
module: link
locked: false
cardinality: 2
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
